---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.19.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:23:28.010419'
uploaded: '2025-07-16T01:26:42.595109'
signed: '2025-07-16T18:21:01.984055'
released: '2025-07-16T18:21:10.153671'
artifacts:
metadata_updated: '2025-07-16T18:21:10.155130'
